#ground {
	background: url(bg.jpg) 0 0 repeat #553;
	width: 3840px;
	height: 6000px;
	scrollbar-width: none;
	-ms-overflow-style: none;
}

.ggtank {
	width: 100px;
	height: 100px;
	background-size: contain;
	background-repeat: no-repeat;
	position: absolute;
	transition: 100ms;
}
.ggtank.down {
	background-image: url(tank-red-down.png);
}
.ggtank.up {
	background-image: url(tank-red-up.png);
}
.ggtank.left {
	background-image: url(tank-red.png);
	transform: scaleX(-1);
}
.ggtank.right, .ggtank.win {
	background-image: url(tank-red.png);
}
.ggtank.right.destroyed, .ggtank.left.destroyed {
	background-image: url(tank-red-destroyed.png);
}
.ggtank.up.destroyed, .ggtank.down.destroyed {
	background-image: url(tank-red-destroyed-v.png);
}
.ggtank.destroyed::after {
	content: " ";
	background-image: url(../destroyed-explosion.gif);
	position: absolute;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	margin: -52px;
	width: 200px;
	height: 200px;
}
.ggtank.destroyed.dead::after {
	background-image: none;
}

.ggtankturner {
	position: absolute;
	width: 10px;
	height: 10px;
}
.debug .ggtankturner {
	background: #f00;
}
.satellite {
	position: absolute;
	width: 192px;
	height: 197px;
	background-image: url(satellite.png);
	background-repeat: no-repeat;
	background-size: contain;
}
.satellite.destroyed {
	background-image: url(satellite-destroyed.png);
}
.satellite.destroyed::after {
	content: " ";
	background-image: url(../destroyed-explosion.gif);
	position: absolute;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	margin: -78px;
	width: 400px;
	height: 400px;
}
.satellite.destroyed.dead::after {
	background-image: none;
}

#finalRunThreshold {
	position: absolute;
}

#barometer1 {
	right: 80px;
}
#barometer2 {
	right: 40px;
}
#barometer3 {
	right: 0;
}
#barometer1, #barometer2, #barometer3 {
	width: 40px;
	position: absolute;
	top: 50px;
}
#life-tracking-ggtank1 {
	
}
#life-tracking-ggtank2 {

}
#life-tracking-ggtank3 {

}
#life-tracking-ggtank1, #life-tracking-ggtank2, #life-tracking-ggtank3 {
	width: 35px;
	height: 15.2px;
	display: block;
	background: url(tank-life.png) top left no-repeat;
	background-size: cover;
}
